Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0866

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2000-0866
Last Modified 05 Sep 2008 04:22:03
Published 14 Nov 2000 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2000-0866

Summary

Interbase 6 SuperServer for Linux allows an attacker to cause a denial of service via a query containing 0 bytes.

Vulnerable Systems

Application

  • Borland Software Interbase Superserver 6.0


References

XF - interbase-query-dos

BID - 1654

BUGTRAQ - 20000907 SEGFAULTING Interbase 6 SS Linux


Last Updated: 27 May 2016 10:35:54